<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
<VerticalLayout name="layWebPageContainer">
  <VerticalLayout name="layWebPageWithUrlBar" height="30">
  	<Container name="urlControlBar" height="30" />
    <Container name="layWebpage" visible="false" />
  </VerticalLayout>
  
  <VerticalLayout name="layLoading" visible="true">
    <Control />
    <HorizontalLayout>
      <Control />
      <Gif name="loading" gif="TabCtrl\loading.gif"  width="118" height="118" />
      <Control />
    </HorizontalLayout>
    <Control />
  </VerticalLayout>

  <VerticalLayout name="DownloadPPSGame" visible="false">
    <HorizontalLayout height="206" />
    <Container name="downloading"/>
    <HorizontalLayout>
      <VerticalLayout />
      <VerticalLayout width="220">
        <HorizontalLayout height="20">
          <Label name="DownloadText" align="center" text="正在下载..." textcolor="#ffc8c8c8"/>
        </HorizontalLayout>
      </VerticalLayout>
      <VerticalLayout />
    </HorizontalLayout>
    <HorizontalLayout height="206" />
  </VerticalLayout>
  
  <VerticalLayout name="layErrorPage" visible="false">
    <Control />
    <VerticalLayout height="195">
		<HorizontalLayout height="152">
			<VerticalLayout />
			<VerticalLayout width="210">
				<Label bkimage="file='TabCtrl\webpage_error_p.png'" width="210" height="150" />
			</VerticalLayout>
			<VerticalLayout />
		</HorizontalLayout>
		<HorizontalLayout>
			<VerticalLayout />
			<VerticalLayout height="17" width="290">
				<VerticalLayout />
				<HorizontalLayout height="12" align="center">
					<Label text="请检查网络连接是否正常，如果连接正常" textcolor="#666666" indexfont="DefaultFont" align="right" width="225"/>
					<Button name="btnRefresh" text="请刷新本页" padding="3,0,0,0" textcolor="#ff7e00" hottextcolor="#00D305" align="left" width="60" indexfont="UnderLineFont"/>
				</HorizontalLayout>
		  </VerticalLayout>
		  <VerticalLayout />
		</HorizontalLayout>
	 </VerticalLayout>
    <Control />
  </VerticalLayout>

</VerticalLayout>
</Window>
